{
    "action": {
        "job": "Tâche :"
    },
    "actions": {
        "executeAction": "Exécuter l'action",
        "noContent": "Aucun contenu à afficher",
        "refresh": "Actualiser"
    },
    "administration": {
        "addNewChannel": "Nouveau canal",
        "administration": "Administration",
        "channels": {
            "channels": "Canaux",
            "edit": {
                "activeUsersAndGroups": "Utilisateurs et groupes actifs",
                "add": "Ajouter une traduction",
                "channelFeature": "Caractéristique du canal",
                "channelFeatures": "Caractéristique du canal",
                "channelName": "Nom du canal",
                "enterLanguage": "Sélectionner la langue",
                "enterName": "Entrer le nom",
                "featureIsAlreadySelected": "La fonctionnalité est déjà sélectionnée",
                "hasAccess": "A accès",
                "languageIsAlreadySelected": "La langue est déjà sélectionnée",
                "languageIsAlreadySelectedHeader": "La langue est déjà sélectionnée",
                "notPossibleToSave": "Sauvegarde impossible, car il manque des champs dans {{menu}}",
                "notPossibleToSaveHeader": "Impossible de sauvegarder",
                "permissions": "Autorisations",
                "releatedItemFeature": "Fonctionalité de l'élément connexe",
                "selectChannelFeature": "Sélectionner la fonction de chaîne",
                "selectReleatedItemFeature": "Sélectionner la fonctionnalité associée",
                "settings": "Paramètres"
            }
        },
        "feature": "Caractéristique du canal",
        "globalSearch": {
            "addNew": "",
            "baseFeature": "",
            "edit": {
                "addFeature": "",
                "baseFeature": "",
                "headerTitle": "",
                "searchFeatures": "",
                "selectFeature": ""
            },
            "globalSearch": "",
            "searchFeatures": ""
        },
        "name": "Nom",
        "relatedFeature": "Fonctionnalités associées",
        "sections": {
            "sections": "Sections"
        },
        "visible": "Visible"
    },
    "advancedCriteria": {
        "modalHeader": "",
        "search": ""
    },
    "app": {
        "internetRestored": "Connexion Internet rétablie",
        "invalidRouteBody": "L'adresse URL demandée n'est pas valide.",
        "invalidRouteHeader": "URL non valide",
        "noInternet": "Pas de connexion Internet"
    },
    "auth": {
        "sessionExpiredLoginAgain": "Votre session a expiré. Veuillez vous reconnecter pour continuer à travailler."
    },
    "baseGrid": {
        "actionCurrentlyDisabled": "L'action est actuellement désactivée",
        "error": "Erreur",
        "itemNotFound": "Élément introuvable",
        "reorderingColumnSortWarning": "La réorganisation nécessite qu'aucun tri de colonne ne soit actif. Cliquez sur continuer pour supprimer le tri et activer la réorganisation."
    },
    "columnChooser": {
        "header": "Sélecteur de colonne",
        "openColumnChooser": "Ouvrir le sélecteur de colonne (CTRL + ALT + Q)",
        "showAllFeatures": "Afficher toutes les fonctionnalités"
    },
    "columnDetail": {
        "copy": "",
        "defaultChoice": "",
        "securityGroup": "",
        "topViewGroup": "",
        "viewGroup": ""
    },
    "contextMenu": {
        "addItemDependency": "",
        "addNew": "Ajouter nouveau",
        "cancel": "Annuler",
        "convertItems": "Convertir des éléments",
        "copyItem": "Copier l'élément",
        "copyItemChildren": "Copier l'élément et les enfants",
        "copyItemChildrenRelations": "Copier l'élément, les enfants et les relations",
        "createConfiguration": "",
        "deleteFeature": "",
        "deleteItems": "Supprimer les éléments",
        "download": "Télécharger",
        "editConfiguration": "",
        "editFeature": "",
        "editQuery": "Modifier la requête",
        "files": "Fichiers",
        "filterByValue": "Filtrer par valeur",
        "freezeColumn": "Geler la colonne",
        "groupItems": "Articles de groupe",
        "images": "Images",
        "newCatalog": "Ajouter un nouveau catalogue",
        "newCatalogRoot": "Ajouter un nouveau catalogue (niveau racine)",
        "newNormal": "Ajouter une nouvelle normale",
        "newNormalRoot": "Ajouter une nouvelle normale (niveau racine)",
        "newReport": "Nouveau rapport",
        "newVirtual": "Ajouter un nouveau virtuel",
        "newVirtualRoot": "Ajouter un nouveau virtuel (niveau racine)",
        "openItem": "Ouvrir l'élément",
        "previuosValue": "Valeurs précédentes",
        "publish": "Publication",
        "recycleBin": "Corbeille",
        "removeItem": "Supprimer des éléments de {{value}}",
        "removeParent": "Supprimer le(s) parent(s)",
        "swapRelationDirection": "",
        "unFreezeColumn": "Dégeler la colonne"
    },
    "convertItems": {
        "catalog": "Catalogue",
        "convertTo": "Convertir en :",
        "convertionNotPossible": "La conversion n'est pas possible",
        "header": "Convertir des éléments",
        "itemsInConfig": "Il n'est pas possible de convertir les éléments sélectionnés car un ou plusieurs d'entre eux sont actuellement dans une configuration de fonctionnalité",
        "normal": "Normal",
        "virtual": "Virtuel"
    },
    "dashboard": {
        "all": "Tout",
        "noContent": "Aucun contenu à afficher"
    },
    "dataType": {
        "boolean": "booléen",
        "date": "Date",
        "file": "Fichier",
        "image": "Image",
        "link": "Lien",
        "number": "Numéro",
        "relatedValue": "Valeurs associées",
        "search": "Rechercher",
        "string": "Chaîne de caractères",
        "table": "Table",
        "text": "Texte"
    },
    "download": {
        "theReportServerUrlParameterInTheConfigjsonFileWasNotFound": "Le paramètre ReportServerUrl dans le fichier config.json est introuvable !"
    },
    "editQueryData": {
        "modalHeader": "Modifier la requête de recherche"
    },
    "editor": {
        "all": "Tout",
        "caption": "Détails d'élément",
        "closeEditor": "Fermer l'éditeur ?",
        "closeEditorAreYouSure": "Voulez-vous vraiment quitter l'éditeur d'éléments ? Vous avez des changements non enregistrés.",
        "dontSave": "Ne pas enregistrer",
        "filterFeatures": "Filtrer les fonctionnalités (par légende)",
        "filterLocalizable": "Filtre localisable",
        "save": "Enregistrer",
        "saveChanges": "Enregistrer les modifications",
        "showMissingValues": "Afficher les valeurs manquantes",
        "unsavedChangesMessage": "Voulez-vous vraiment quitter l'éditeur d'éléments ? Vous avez des changements non enregistrés."
    },
    "errorHandler": {
        "valueCannotBeSaved": "La valeur ne peut pas être enregistrée !"
    },
    "explicitValue": {
        "addNew": "Ajouter une nouvelle valeur"
    },
    "factbox": {
        "open": "Ouvrir",
        "productNotExist": "Le produit n'existe pas dans Perfion.",
        "reports": "Rapports"
    },
    "feature": {
        "deleteBody": "Voulez-vous vraiment supprimer la fonctionnalité {{ caption }} et toutes les données qui lui sont associées ?",
        "swapRelationDirectionBody": "",
        "swapRelationDirectionHeader": ""
    },
    "featureConfig": {
        "compact": "",
        "copy": "",
        "deleteBody": "Voulez-vous vraiment supprimer les éléments sélectionnés de la configuration actuelle ?",
        "family": "",
        "filters": "",
        "groups": "",
        "supplierPortal": "",
        "topic": "",
        "web": "",
        "workflow": ""
    },
    "featureEditor": {
        "advanced": "Avancée",
        "allowHierarchy": "Autoriser la hiérarchie",
        "allowMultiple": "Autoriser plusieurs",
        "baseFeature": "Fonctionnalité de base",
        "configOption": {
            "abbreviation": "Abréviation",
            "caption": "Légende",
            "controlType": "Type de contrôle",
            "controlTypePreview": "Aperçu",
            "dataField": "champ de données",
            "helpText": "Texte d'aide",
            "name": "Nom (unique)",
            "query": "Question",
            "securityGroup": "Groupe de sécurité",
            "topViewGroup": "Groupe Vue de dessus",
            "type": "Type",
            "unit": "Unité",
            "valueFeature": "Fonctionnalité de valeur",
            "viewGroup": "Afficher le groupe"
        },
        "controlType": {
            "defaultString": "Il s'agit d'un éditeur de chaînes de caractères.",
            "defaultText": "Il s’agit d’un éditeur de texte.",
            "inlineText": "Il s’agit d’un éditeur de texte en ligne.",
            "richEditor": "Il s’agit d’un éditeur de texte enrichi."
        },
        "customOrdering": "Commande personnalisée",
        "editFeatureHeader": "Définition des fonctionnalités",
        "featureNameFormatErrorMessage": "Un nom de fonction ne peut pas commencer par un nombre et tous les caractères doivent être alphanumériques",
        "formula": "formule",
        "inheritable": "Héritable",
        "localizable": "Localisable",
        "missingBaseFeatureErrorMessage": "Une fonction de valeur associée doit avoir une fonction de base sélectionnée.",
        "missingValueFeatureErrorMessage": "Une caractéristique de valeur associée doit avoir une caractéristique de valeur sélectionnée.",
        "preview": {
            "NotSupportedYet": "Non pris en charge dans le Web."
        },
        "remoteDataFieldErrorMessage": "Le 'Champ de données' distant n’autorise pas les valeurs NULL.",
        "sectionHeader": {
            "controlType": "Contrôlé",
            "general": "Général",
            "informationGroups": "Groupes d'informations",
            "remote": "Distance",
            "remoteValues": "Valeurs associées",
            "values": "Valeurs"
        },
        "selectType": "Sélectionner le genre",
        "selectable": "Sélectionnable",
        "sortable": "Triable",
        "sortableRelatedItems": "Éléments connexes triables",
        "triStateBoolean": "Booléen à trois états",
        "validation": "validation"
    },
    "featureGrid": {
        "caption": "Données de fonctionnalité"
    },
    "featureList": {
        "caption": "Fonctionnalitées",
        "newFeature": "Nouvelle fonctionnalité"
    },
    "features": {
        "allFeatures": "",
        "allWithoutParent": "",
        "withConfigurationOnly": ""
    },
    "file": {
        "ErrorEncounteredWhileUpload": "Impossible de télécharger le fichier",
        "couldNotUpload": "Une erreur s'est produite lors du téléchargement du fichier.",
        "dropOrChooseMulti": "Déposez ou choisissez des fichiers",
        "dropOrChooseSingle": "Déposez ou choisissez un fichier",
        "uploadNew": "Télécharger nouveau"
    },
    "filterModal": {
        "addCriteria": "Ajouter des critères",
        "caption": "Filtre",
        "enterName": "Saisissez un nom pour le filtre :",
        "filterAdvancedCriteria": "Critères avancés",
        "filterCriteria": "Critère",
        "filterGoto": "Allez dans Feature Data pour modifier la requête.",
        "filterIsAdvanced": "Ce filtre contient des critères avancés qui ne peuvent pas être modifiés dans l'éditeur de filtres.",
        "matchingOverwrite": "Un filtre correspondant a été trouvé. Voulez-vous l'écraser ?",
        "modalHeader": "Sélectionnez le filtre",
        "nameHeader": "Entrez le nom",
        "overrideHeader": "Filtre trouvé",
        "saveAs": "Enregistrer sous",
        "selectFeature": "Sélectionnez une fonction"
    },
    "googleTranslate": {
        "theGoogleTranslateServiceIsMisconfiguredPleaseContactYourAdministrator": "Le service Google Translate est mal configuré, veuillez contacter votre administrateur."
    },
    "grid": {
        "applyFilter": "Sélectionnez le filtre (CTRL + ALT + K)",
        "assign": "Publier",
        "clearFilter": "Effacer le filtre (CTRL + ALT + L)",
        "collapseAllRows": "Réduire tout",
        "definedByCategorizor": "Défini par Catégoriseur",
        "definedByFilter": "Défini par le filtre",
        "deleteHeader": "Confirmation de la suppression",
        "deleteMultiple": "éléments",
        "deleteMultipleCells": "Cela supprimera les valeurs de toutes les cellules sélectionnées. Souhaitez-vous continuer ?",
        "deleteSingle": "élément",
        "deleteWillCause": "Cette opération entraînera",
        "enrichment": "Grille",
        "expandAllRows": "Tout développer",
        "expandAllRowsNotAllowed": "Tout développer n'est pas autorisé, car le nombre total d'éléments dépasse la taille de la page !",
        "expandItem": "Développer l'élément",
        "filterToManyItems": "La valeur du filtre entraîne de nombreux éléments ! Veuillez l'affiner davantage",
        "groupItemsBody": "Regrouper les éléments sélectionnés sous un nouvel élément virtuel ?",
        "groupItemsHeader": "Articles de groupe",
        "itemDetails": "Détails d'élément",
        "loadMoreItems": "Charger plus d'articles",
        "messageToBeDelContinue": "à supprimer. Continuer ?",
        "multiValues": "Valeur multiple",
        "pressF2ToEdit": "Appuyez sur F2 pour modifier les {{value}} fonctionnalités",
        "relatedItems": "Eléments connexes",
        "selectItems": "Pour créer un rapport, sélectionnez d'abord un ou plusieurs éléments",
        "selectOnlyOneItem": "Pour exécuter une publication, sélectionnez d'abord un élément",
        "selectionNotCorrect": "La sélection de l'élément n'est pas correcte",
        "showBaseFeatureOnly": "Afficher les colonnes disponibles",
        "showFamily": "Afficher la famille",
        "showFamilyNotAllowed": "Afficher la famille n'est pas autorisé car le nombre total d'éléments dépasse la taille de la page !",
        "total": "Somme : {{value}}"
    },
    "image": {
        "couldNotUpload": "Impossible de télécharger l'image",
        "dropOrChooseMulti": "Déposer ou choisir des images",
        "dropOrChooseSingle": "Déposez ou choisissez une image",
        "supportedFormatBody": "Les formats d'image pris en charge sont les suivants :",
        "supportedFormatHeader": "Certains formats d'image ne sont pas pris en charge."
    },
    "imageModal": {
        "downloadOptions": "Télécharger l'image ; Options",
        "fit": "Ajustez :",
        "format": "Format :",
        "height": "la taille",
        "leaveEmpty": "Laissez vide pour obtenir la taille par défaut",
        "preview": "Aperçu :",
        "size": "Taille :",
        "width": "Largeur"
    },
    "import": {
        "importItemStarted": "L’importation d’élément a commencé."
    },
    "importFiles": {
        "deleteExistingWhenMissing": "Supprimer les valeurs existantes lorsqu'elles sont manquantes lors de l'importation",
        "import": "Importer",
        "importMethod": "Méthode d'importation",
        "keepExistingWhenMissing": "Conserver les valeurs existantes lorsqu'elles sont manquantes lors de l'importation",
        "keepFirstOccurrence": "Conserver la première occurrence d'enregistrements avec des clés en double",
        "noValidation": "Aucune validation",
        "selectFeature": "Sélectionnez une fonction",
        "selectTheFile": "Sélectionnez le fichier que vous souhaitez importer.",
        "selectableFeatureValidation": "Validation des fonctionnalités sélectionnables",
        "validateAll": "Validez toutes les fonctionnalités",
        "validateSelected": "Valider les fonctionnalités sélectionnées",
        "whichFeatureImportTo": "Dans quelle fonction souhaitez-vous importer ?"
    },
    "importLogs": {
        "adjustedDuration": "Durée ajustée",
        "all": "Tout",
        "content": "Contenu",
        "context": "Le contexte",
        "data": "Les données",
        "dataSource": "La source de données",
        "dataType": "Type de données",
        "duration": "Durée",
        "importType": "Type d'importation",
        "lastUpdated": "Dernière mise à jour",
        "logDetails": "Détails du journal",
        "logType": "Type de journal",
        "machine": "Machine",
        "message": "Message",
        "startTime": "Heure de début",
        "status": "Statut",
        "time": "Temps",
        "timeLimit": "Depuis (jours) :",
        "timeSinceStart": "Heure depuis le début",
        "user": "Utilisateur"
    },
    "itemDetails": {
        "selectAnItem": "Sélectionnez un élément"
    },
    "items": {
        "loaded": "Charge",
        "of": "de"
    },
    "jobs": {
        "clearAll": "Tout effacer",
        "clearAllCompletedJobs": "Effacer tous les tâches terminés",
        "clearCompleted": "Effacer terminé",
        "clearCompletedJobs": "Effacer les tâches terminés",
        "close": "Fermer",
        "completeSuccess": "La tâche s'est terminé avec succès",
        "completedeWereCleared": "Les tâches terminés ont été effacés",
        "delete": "Effacer",
        "deleteJob": "Supprimer la tâche",
        "downloadResult": "Résultat du téléchargement",
        "error": "Erreur :",
        "generatedSuccessfully": "généré.",
        "jobs": "Tâches",
        "moreInformation": "Plus d'information",
        "noCompleted": "Aucun tâche terminé à afficher",
        "noJobsRunning": "Aucune tâche n'est en cours d'exécution",
        "openDetailsModal": "Ouvrir les détails du tâche",
        "serverReady": "Serveur prêt",
        "serverUnavailable": "Serveur indisponible",
        "stop": "Arrêtez",
        "stopJob": "Arrêter la tâche",
        "warnDeleteAllCompleted": "Cette opération supprimera tous les tâches terminés ! Continuer ?",
        "warnInterruptJob": "Cette opération interrompra la tâche et l'empêchera de se terminer ! Continuer ?",
        "warnThisWillDeleteJob": "Cette opération supprimera la tâche ! Continuer ?"
    },
    "leftGrid": {
        "untagged": "Non étiqueté"
    },
    "link": {
        "openLinkAddress": "Ouvrir l’adresse du lien"
    },
    "login": {
        "activeDirectory": "Se connecter avec Active Directory",
        "error": "Erreur",
        "login": "Connexion",
        "password": "Mot de passe",
        "serverNotConfigProperly": "Le serveur n'est pas configuré correctement",
        "somethingWentWrong": "Une erreur s'est produite lors de la connexion",
        "userName": "Nom d'utilisateur",
        "usernameOrPasswordIncorrect": "L'identifiant ou le mot de passe est incorrect",
        "usernameRequired": "Nom d'utilisateur est nécessaire"
    },
    "mainSection": {
        "hideSidebar": "Masquer la barre latérale",
        "showSidebar": "Afficher ou masquer la barre latérale"
    },
    "menu": {
        "administration": "Administration",
        "applicationServerNotRunning": "Le serveur d'applications n'est pas en cours d'exécution",
        "changePassword": "Changer le mot de passe",
        "channels": "Canaux",
        "completedJobs": "Tâches terminés",
        "dashboard": "Tableau de bord",
        "featureData": "Données de fonctionnalité",
        "features": "",
        "items": "éléments",
        "logout": "Déconnexion",
        "runningJobs": "Tâches en cours d'exécution",
        "tools": "Outils",
        "userSettings": "Paramètres utilisateur"
    },
    "message": {
        "close": "Fermer",
        "continue": "Continuer",
        "delete": "Effacer",
        "details": "Détails",
        "errorWithFollowing": "Une erreur s'est produite avec le message suivant :",
        "yes": "Oui"
    },
    "modal": {
        "apply": "Appliquer",
        "cancel": "Annuler",
        "close": "Fermer",
        "info": "Info",
        "ok": "OK",
        "save": "Enregistrer",
        "saveChanges": "Enregistrer les modifications"
    },
    "move": {
        "cannotAddToASearchFeature": "Impossible d'ajouter à une fonction de recherche.",
        "insufficientPermission": "Autorisations insuffisantes pour mettre à jour {{ caption }}",
        "itemIsNotASelectableIndicatesAProgrammingIssue": "L'article n'est pas une sélectionnable ! Indique un problème de programmation.",
        "noRowsToAddSelectableTo": "Aucune ligne à ajouter sélectionnable",
        "saveChangesBeforePerformingThisOperation": "Enregistrez les modifications avant d'effectuer cette opération.",
        "selectableItemIsABrandingType": "L'élément sélectionnable est un type de marque",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedFromTheirParent": "La fonctionnalité {{ featureName }} est héritable et les éléments ont déjà une valeur attribuée par leur parent ! L'opération n'est donc pas autorisée, puisque c'est le parent qui possède la valeur.",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedOnOneOfItsChildren": "La fonctionnalité {{ featureName }} est héritable et les éléments ont déjà une valeur attribuée à l'un de ses enfants ! L'opération n'est donc pas autorisée, car elle écraserait la valeur enfant."
    },
    "multiInput": {
        "addNew": "Ajouter nouveau",
        "factionError": "Veuillez entrer un numéro de format de fraction.",
        "numberError": "Veuillez saisir un nombre."
    },
    "no": "Non",
    "output": {
        "IncludeExisting": "Inclure les traductions existantes",
        "headers": "En-têtes :",
        "languages": "Langues :",
        "modalHeader": "Sortie données de grille",
        "name": "Nom de fichier :",
        "sourceLanguage": "Langue originelle :",
        "targetLanguage": "Langue cible :"
    },
    "outputToFile": {
        "OutputToFile": "Sortie dans un fichier"
    },
    "pRow": {
        "cannotDeleteInheritedFeature": "Impossible de supprimer une fonctionnalité héritée.",
        "errorCannotSetRowParentId": "Impossible de définir PRow.parentId à moins que table.beginUpdate ne soit appelé en premier",
        "itemIDAlreadyExists": "itemID existe déjà."
    },
    "pTable": {
        "endUpdateWasCalledToManyTimes": "EndUpdate a été appelé plusieurs fois ! Assurez-vous d'appeler beginUpdate et endUpdate par paires !",
        "mustCallBeginUpdateBeforeAddingRowsToATable": "Doit appeler beginUpdate avant d'ajouter des lignes à une PTable."
    },
    "placeholder": {
        "filterLogs": "Filtrer les journaux"
    },
    "previousValues": {
        "Loggedat": "Enregistré à",
        "Loggedby": "Enregistré par",
        "Selected": "Sélectionné",
        "header": "Valeurs précédentes",
        "restore": "Rétablir"
    },
    "publications": {
        "generatePublication": "Générer une publication",
        "generatingPublication": "Générer une publication",
        "job": "Tâche de publications :",
        "publicationOptions": "Options de publication",
        "selectPublication": "Sélectionnez la publication",
        "started": "a commencé."
    },
    "remote": {
        "deleteBody": "Êtes-vous sûr de vouloir supprimer {{ name }} ?"
    },
    "report": {
        "back": "Arrière",
        "format": "Format :",
        "generate": "Générer",
        "generateReport": "Générer un rapport",
        "job": "Signaler une tâche :",
        "next": "Suivant",
        "outputFileFormat": "Format du fichier de sortie :",
        "outputFilename": "Nom du fichier de sortie :",
        "outputLanguage": "Langue de sortie :",
        "quality": "Qualité :",
        "reportOptions": "Options de rapport",
        "selectOutputFileFormat": "Veuillez sélectionner le format de fichier",
        "selectOutputFilename": "Veuillez sélectionner le nom du fichier",
        "selectOutputLanguage": "Sélectionner la langue",
        "selectQuality": "Veuillez sélectionner la qualité",
        "selectReport": "Sélectionnez le rapport"
    },
    "restore": {
        "collapseDetails": "Réduire les détails",
        "dateCaption": "Date d'enregistrement",
        "descriptionCaption": "La description",
        "emptyRestore": "Aucun élément à restaurer",
        "featureDeleted": "Fonctionnalité supprimée",
        "language": "Langue",
        "loggedByCaption": "Connecté par",
        "noValue": "(aucune valeur)",
        "previousValueDoesNotExist": "La valeur que vous essayez de restaurer est sélectionnable, mais l'élément sélectionnable vers lequel elle pointe n'existe plus !",
        "recycleBin": "Corbeille",
        "restoreItem": "Restaurer l'élément",
        "showDetails": "Afficher les détails",
        "typeError": "Erreur-type",
        "unknownFeature": "(Fonctionnalité inconnue)",
        "valueCaption": "Valeur"
    },
    "rightGrid": {
        "cardLayout": "Disposition de la carte (CTRL + ALT + C)",
        "couldNotUpload": "Impossible de télécharger le fichier",
        "dropMsgBody": "Les informations sur les éléments peuvent être modifiées par cette opération en raison de l'héritage des données des parents. Souhaitez-vous continuer ?",
        "dropMsgHeader": "Changer le parent des éléments élément(s)",
        "dropMsgHeaderRemove": "Supprimer le parent des éléments élément(s)",
        "filterItems": "Filtrer les éléments",
        "gridLayout": "Disposition de la grille (CTRL + ALT + G)",
        "noContent": "Aucun contenu à afficher",
        "of": "De",
        "paging": "(Racines) - Total :",
        "selectView": "Sélectionnez la vue (CTRL + ALT + V)",
        "selected": "Sélectionné",
        "showFamily": "Afficher la famille (CTRL + ALT + F)",
        "tableLayout": "Disposition du tableau (CTRL + ALT + T)"
    },
    "searchGrid": {
        "caption": "Rechercher",
        "clear": "Effacer",
        "search": "Rechercher"
    },
    "section": {
        "noSections": "Aucune section"
    },
    "sectionSearch": {
        "advanced": "",
        "search": ""
    },
    "selectable": {
        "cardLayout": "Disposition de la carte",
        "fullPath": "Afficher le chemin hiérarchique complet",
        "nothingSelected": "Rien sélectionné"
    },
    "setting": {
        "notFound": "Le paramètre {{ settingName }} introuvable."
    },
    "settings": {
        "SomethingWrongChangingPassword": "Une erreur s'est produite lors de la modification du mot de passe",
        "changePassword": "Changer le mot de passe",
        "dataLanguage": "Langue des données",
        "dateFormat": "Format de date",
        "enterCurrentPassword": "Mot de passe actuel",
        "enterNewPassword": "Nouveau mot de passe",
        "error": "Erreur",
        "passwordUpdated": "Mot de passe mis à jour avec succès",
        "repeatNewPassword": "Répété le nouveau mot de passe",
        "uiLanguage": "Langue de l'interface utilisateur"
    },
    "sort": {
        "SortRelatedOrderCannotBeUsedWithoutRelatedFeatureId": "Contexte de tri : SortRelatedOrder ne peut pas être utilisé sans relatedFeatureId !"
    },
    "specUpdate": {
        "UnsuportedState": "État non pris en charge. Indique une erreur de programme."
    },
    "toolbar": {
        "workMode": "En mode travail"
    },
    "tools": {
        "executeActions": "Exécuter des actions",
        "importItems": "Importer les éléments",
        "importLog": "Importer les journaux"
    },
    "userSettings": {
        "dateFormat": {
            "messageAction": "Rafraîchir la page",
            "warningBody": "Cette opération entraînera le rechargement de la page ! Continuez ?",
            "warningHeader": "Mise à jour du format de date"
        },
        "headerTitle": "Paramètres utilisateur"
    },
    "value": {
        "cannotAccessNullValue": "Impossible d'accéder à une valeur nulle.",
        "destinationIValueBaseWasExpectedToBeValueMultiVariant": "La destination IValueBase devait être ValueMultiVariant.",
        "destinationIValueBaseWasExpectedToBeValueMultiple": "La destination IValueBase devait être ValueMultiple.",
        "destinationIValueBaseWasExpectedToBeValueSingle": "La destination IValueBase devait être ValueSingle.",
        "rhsValueBaseWasExpectedToBeValueMultiVariant": "rhsValueBase devait être ValueMultiVariant.",
        "rhsValueBaseWasExpectedToBeValueMultiple": "rhsValueBase devait être ValueMultiple.",
        "valueBaseWasExpectedToBeValueSingle": "On s'attendait à ce que ValueBase devienne ValueSingle."
    },
    "view": {
        "bodyError": "'*' n'est pas autorisé dans le nom de la vue.",
        "changeSavedView": "La vue {{ caption }} a été modifiée ! Sauvegarder les modifications ?",
        "config": "Tous (valeurs configurées)",
        "createViewHeader": "Confirmer le choix",
        "customizedViews": "Vues personnalisées",
        "delete": "Cette opération entraînera la suppression de la vue {{ caption }} et de ses enfants ! Continuer ?",
        "deleteMsgHeader": "Supprimer la vue personnalisée",
        "filter": "Filtre",
        "groupViews": "Vues de groupe",
        "headerError": "Erreur lors de l'enregistrement de la vue",
        "modalTitle": "Sélectionnez la vue",
        "newViewName": "Nom de la vue",
        "noPermits": "Vous n'êtes pas autorisé à créer une nouvelle vue !",
        "save": "Enregistrer la vue",
        "saveExistingView": "Une vue portant le même nom existe déjà. Voulez-vous toujours renommer la vue {{ caption }} et enregistrer les modifications ?",
        "simple": "Simple (valeur de base uniquement)",
        "standardViews": "Vues standards",
        "view": "Affichage"
    },
    "widget": {
        "couldNotReturn": "Impossible de revenir",
        "invalidConfig": "Vérifiez votre configuration pour les paramètres qui pourraient conduire à ce qu’elle soit non valide.",
        "noContent": "Aucun contenu trouvé pour",
        "noDataMatchedConfig": "Aucune donnée ne correspond à la configuration du widget",
        "refreshData": "Rafraîchir les données (dernière mise à jour :"
    }
}
